'use strict';

exports.__esModule = true;
exports.HorizontalBarChart = undefined;

var _reactChartjs = require('react-chartjs-2');

var _withChartTheme = require('../withChartTheme');

var HorizontalBarChart = (0, _withChartTheme.withChartTheme)(_reactChartjs.HorizontalBar, { borderWidth: 3 });

var HorizontalBarChartDoc = void 0;
if (process.env.NODE_ENV !== 'production') {
  HorizontalBarChartDoc = require('./doc').default(HorizontalBarChart); // eslint-disable-line global-require
}

var HorizontalBarChartWrapper = HorizontalBarChartDoc || HorizontalBarChart;

exports.HorizontalBarChart = HorizontalBarChartWrapper;